.bookPanelHolder
{
	background-color:#F0E8D3;
	text-shadow:1px 1px #FFFFFF;
	font-size:14px;
	margin-bottom:15px; 
	margin-top:10px;
}
.bookPanelHolder .input-group
{
	padding-left:0px;
	padding-right:0px;

}
.bookPanelHolder label
{
	padding:0;
}
.bookPanelHolder select, .bookPanelHolder input
{
	font-size:11px;
}
.bookPaneHeader
{
	background-color:#CB2728;
}
.bookPaneHeader h3
{
	color:white !important;
	text-shadow:1px 1px #000;
	padding-left:20px;
	padding-top:10px;
}


.bookPaneHeader {
  background: #CB2728;
  display: inline-block;
  height: 55px;
  margin-left: 0;
  margin-top: 0;
    position: relative;
    width: 100%;
	padding:0;
	  margin-bottom:30px;
}
.bookPaneHeader:after {
  border-top: 20px solid #CB2728;
  border-left: 175px solid transparent;
  border-right: 175px solid transparent;
  content: "";
  height: 0;
  left: 0;
  position: absolute;
  bottom: -20px;
  width: 0;
}
@media (max-width: 1200px) {
.bookPaneHeader:after {
  border-left: 141.664px solid transparent;
  border-right: 141.664px solid transparent;
 }
}
@media (max-width: 992px) {
.bookPaneHeader:after {
  border-left: 105px solid transparent;
  border-right: 105px solid transparent;
 }
}
@media (max-width: 768px) {
.bookPaneHeader:after {
  border-left: 0px solid transparent;
  border-right: 0px solid transparent;
   border-top: 0px solid #CB2728;

 }
}
.infoSection
{
	padding-bottom:15px;
	border-bottom:1px #D9D0BD solid;
	margin-left:10px;
	margin-right:10px;
}
.trems-displaygroups
{

}
.tourOptionSection
{
		margin-left:10px;
	margin-right:10px;
		border-top:1px #FAF6EE solid;
	border-bottom:1px #D9D0BD solid;
	padding-bottom:5px;
}
.tourOptionSection .row
{
	margin-left:0px;
	margin-right:0px;
}
.tourOptionSection .radio
{
	margin-left:25px;
	margin-right:0px;
}
.tourOptionSection .radio label
{

	padding-bottom:10px;
}
.tourOptionSection .radio.has-success label.normalColour
{
		color:#5C5C5C !important;
}

.badge
{
	text-shadow:none;
	font-size:10px;
	padding-left:0;
	padding-right:0;
}

.cat-subhead
{
	background-color:#D9D0BD;
}
.cat-badge
{
	width:25px;
}
.btn-group-xs>.btn, .btn-xs
{
	font-size:7px;
	padding-left:
	
}
.bookPanelPriceSection
{
	margin-left:10px;
	margin-right:10px;
	border-top:1px #FAF6EE solid;
	border-bottom:1px #D9D0BD solid;
	padding-bottom:5px;
}
.bookPanelTotalPrice
{
	margin-left:10px;
	margin-right:10px;
	padding-top:5px;
	border-top:1px #FAF6EE solid;
	border-bottom:1px #D9D0BD solid;
	padding-bottom:5px;
}
.bookPanelAddToBasket
{
	margin-left:10px;
	margin-right:10px;
	padding-top:10px;
	border-top:1px #FAF6EE solid;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
}
label.ticketType
{
	font-weight:normal;
}
.ticketTypePrice
{
	text-shadow:none;
	font-weight:bold;
}
button:disabled.bookingPanelButton
{
	background-color:#D8988E;
}
button.bookingPanelButton
{
	text-transform:uppercase;
	background-color:#CB2728;
	width:100%;
	border-radius:0;
	color:white;
	font-weight:bolder;
}
button.bookingPanelButton:hover
{
	color:#CCC;
}

.moreInfoBadge
{
	width:20px;
}
.ui-datepicker
{
font-family: lato, sans-serif;
	font-size:20px;
	color:#5C5C5C;

}


.bookingPanelNumberSelector
{
	padding-right:0px;
}
.ui-widget-header
{
	background-color:#CB2728;
	background-image:none;
}
select.ui-datepicker-month, select.ui-datepicker-year{  
display: block;
  width: 50% !important;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px !important;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  font-weight:normal;
  float:left;
  padding-right:5px;
  
  }
 .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default
 {
	 border:0;
	 background-color:transparent;
	 background-image:none;
	 font-size:14px;
 }
 .ui-datepicker th
 {
	 font-size:15px;
	 text-transform:uppercase;
 }
  .ui-datepicker-current-day
  {
	  border:1px solid #CCC !important;
  }
 .ui-datepicker-current-day a.ui-state-active
 {
	 color:#CB2728;
	 font-weight:bold;
 }
 .ui-datepicker-prev.ui-state-hover,  .ui-datepicker-next.ui-state-hover
 {
	 background-color:#D8988E !important;
	 background-image:none;
	 border:0;
	 
 }
 @media (max-width: 768px) {

#ui-datepicker-div
 {
	 left:0 !important;
	 width:100% !important;
 }
 .bookPaneHeader
{
	height:auto;
	margin-bottom:0;
}
.bookPaneHeader h3
{
	padding-top:5px;
}
 }
.form-control 
{
	z-index:0 !important;
}